Subject: acka-finance-digest V2 #30
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest      Friday, January 30 1998      Volume 02 : Number 030

----------------------------------------------------------------------

Date: Thu, 29 Jan 1998 21:34:44 -1000
From: Rico <[email-masked]>
Subject: Acka: Extra Head Purchase

I would like to purchase an Extra Head Mutation from the Ackanomic
Institute of Genetic Replication for A$50.

So now I have an extra head, right?

No, you idiot, I do!

<groan>...

- -rico

For any complex problem, there exists a solution that is simple, neat, 
and wrong. 

------------------------------

Date: Wed, 28 Jan 1998 08:29:07 -0800
From: [email-masked]
Subject: Re: Acka: Extra Head Purchase

Rico wrote:
> 
> I would like to purchase an Extra Head Mutation from the Ackanomic
> Institute of Genetic Replication for A$50.
> 
> So now I have an extra head, right?
> 
> No, you idiot, I do!
> 
> <groan>...
> 
> -rico
> 
> For any complex problem, there exists a solution that is simple, neat,
> and wrong.
their is no room for a head like that! 
where could you put it!

"I'm squishing your head!"

- -it's candy for your brain!

hoover 2300

------------------------------

Date: Fri, 30 Jan 1998 21:58:04 -1100
From: K 2 <[email-masked]>
Subject: Re: Acka: Expert in non-CFJs

> I'm willing to bet, though, that these trinkets were never created.

How appropriate.... :)

I am creating a trinket called CFJ 484|A|, worth $A 1, described by :
"To the casual viewer, it is a blank sheet of paper. To the more
discerning viewer there are indentations as though something had been
written but then rubbed out afterward."

I am creating a trinket called CFJ 513|M|, worth $A 1, described by :
"To the casual viewer, it is a blank sheet of paper. To the more
discerning viewer there are indentations as though something had been
written but then cruelly rubbed out afterward. Scientific testing would
reveal the entire text of CFJ 513 as it never existed."

I am creating a trinket called CFJ 514|M|, worth $A 1, described by :
"To the casual viewer, it is a blank sheet of paper. To the more
discerning viewer there are indentations as though something had been
written but then cruelly rubbed out afterward. Scientific testing would
reveal the entire text of CFJ 514 as it never existed."

------------------------------

Date: Fri, 30 Jan 1998 13:39:07 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Acka: PC Piece Purchase

I believe that it is now reasonably universal that I won the cycle some
time in the last week.  Therefore I will actually have some money right
now.

I purchase a Party Chess Piece Cantor at a cost of A$36.

Yours,
Slakko

- -- 
Duncan C. "" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
Acka - RuneMaker, Chess-Umpire, Map-Harfer, Senator, Wearing Agenda Hat

------------------------------

Date: Fri, 30 Jan 1998 11:14:10 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Butler Auction

Just to get yet _another_ Auction going on here...

I have finished my Archaeological construction of the Butler.  I
would like to announce a public auction, minimum bid A$1, for the
new Butler.

I will start off the bidding at A$2.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Chris De Burgh:Old-Fashioned People
Current Book--Gregory Benford:Timescape
Don't anthropomorphize computers.  They hate that.

------------------------------

Date: Fri, 30 Jan 1998 19:41:24 -0000
From: "The Gingham Wearer" <[email-masked]>
Subject: Re: Acka: Butler Auction

> I have finished my Archaeological construction of the Butler.  I
> would like to announce a public auction, minimum bid A$1, for the
> new Butler.
> 
> I will start off the bidding at A$2.

Why not? I bid A$3.

The Gingham Wearer.

------------------------------

Date: Fri, 30 Jan 1998 15:48:14 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: Butler Auction

On Fri, 30 Jan 1998, The Gingham Wearer wrote:

> > I have finished my Archaeological construction of the Butler.  I
> > would like to announce a public auction, minimum bid A$1, for the
> > new Butler.
> > 
> > I will start off the bidding at A$2.
> 
> Why not? I bid A$3.
Always wanted a servent, I'll bid A$4.
rufus

> 
> 
> The Gingham Wearer.
> 

------------------------------

Date: Wed, 28 Jan 1998 20:54:22 -0800
From: [email-masked]
Subject: Re: Acka: Butler Auction

The Gingham Wearer wrote:
> 
> > I have finished my Archaeological construction of the Butler.  I
> > would like to announce a public auction, minimum bid A$1, for the
> > new Butler.
> >
> > I will start off the bidding at A$2.
> 
> Why not? I bid A$3.
> 
> The Gingham Wearer.
A$5 hovver 2300

------------------------------

Date: 
From: 
Subject: [none]

------------------------------

Date: Fri, 30 Jan 1998 21:41:42 -0000
From: "The Gingham Wearer" <[email-masked]>
Subject: Re: Acka: Butler Auction

> A$5 hovver 2300

I bid A$6 on the auction for a butler.

The Gingham Wearer.

------------------------------

End of acka-finance-digest V2 #30
*********************************